apiVersion: v1
entries:
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.2.0
    created: 2025-01-10T14:23:37Z
    description: A Helm chart for Kubernetes
    digest: bf1950db7abad33d09a6df68ac84b01e97cd0cd07dffabd91a9df7b90571d7da
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/nbelouin:/3.2/charts/endpoint-copier-operator-999.0.0+up0.2.1.tgz
    version: 999.0.0+up0.2.1
generated: 2025-01-10T16:03:57Z
